Printago API
GET /v1/profiles/{id}/versions

Get available slicer versions for a profile

Requires: profile.view

Path Parameters

id required
string
- The profile ID

Response Schema

Response
Array of objects, each with:
patchrequirednullable
string
slicerrequired
"orcaslicer" | "bambu-studio" | "prusaslicer" | "superslicer"
orcaslicerbambu-studioprusaslicersuperslicer
versionrequired
string

Example Response

200 OK — application/json
[
  {
    "version": "string",
    "patch": "string",
    "slicer": "orcaslicer"
  }
]